<?php
Route::group(['middleware' => 'web', 'prefix' => config('flatlab4.prefix')], function () {
    Route::resource('menus', 'Sargilla\Flatlab4\Controllers\MenuController');
    Route::get('getMenus','Sargilla\Flatlab4\Controllers\MenuController@getMenus')->name('getMenus');
});
  
